Page MenuHomePhabricator

Requesting access to analytics-privatedata-users for Guillaume Paumier
Closed, ResolvedPublic

Description

  • Full name: Guillaume Paumier
  • Wikitech username: guillom
  • Shell username: guillom
  • Public key:
ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCxE/ZWep1KH3AEenFtT+8+RJIzbbQfMoTxFPpGhvXZcBijxj+SajDzzgF5lyv+j+pjFsty524R3rEK+Dxu8zpORsVLODuAHMcFDoPeC6IgQKCxnJlWMcNfhUX0VXcm+sjPPTlSKkPsvXypiErB/LWlMT5splo7debfRXRgr4Kh1fZAcrkaoZCW66Ipn7g6Mw2efS1WbJLtpwQDrhzHlL7XuoDJZWwpch1ZcKbBW8TSh3haPFpMhNow2Qtb7V0ZCk+f3dzT6D1vEL1aKQQwskR/GM9nrBgLIGB0ucgue3GcDnpI6W+nLRmamKMc1JX4HfP0J3RrkZgaK661XxHmHOq/ gpaumier@wikimedia.org
  • {L3}: Signed.
  • Manager approval: @TrevorParscal has been notified.
  • Access requested: analytics-privatedata-users
  • Reason for access request: I do research & analysis for the Editing team, and having access to this data will make me more autonomous and avoid relying on other people to create & process datasets. @Halfak has been helping me until now and recommended that I make this request.

Details

Related Gerrit Patches:
operations/puppet : productionadmin: add gpaumier to ana-priv-data and bastion
operations/puppet : productionadmin: add shell user for guillom

Event Timeline

gpaumier created this task.May 4 2015, 9:33 PM
gpaumier raised the priority of this task from to Needs Triage.
gpaumier updated the task description. (Show Details)
gpaumier added a project: SRE-Access-Requests.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptMay 4 2015, 9:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
coren added a subscriber: coren.May 5 2015, 4:34 PM

@TrevorParscal: With your approval language, this will be good to go.

coren triaged this task as Medium priority.May 5 2015, 4:45 PM

Change 208997 had a related patch set uploaded (by Dzahn):
admin: add shell user for guillom

https://gerrit.wikimedia.org/r/208997

Dzahn added a subscriber: Dzahn.May 5 2015, 4:56 PM

wikitech user is gpaumier. uploaded a patch that creates a "gpaumier" user in prod.

Change 209001 had a related patch set uploaded (by Dzahn):
admin: add gpaumier to ana-priv-data and bastion

https://gerrit.wikimedia.org/r/209001

Change 208997 merged by Dzahn:
admin: add shell user for guillom

https://gerrit.wikimedia.org/r/208997

coren added a comment.May 5 2015, 5:53 PM

All set for the 3-day period set to end May 8.

Change 209001 merged by coren:
admin: add gpaumier to ana-priv-data and bastion

https://gerrit.wikimedia.org/r/209001

coren closed this task as Resolved.May 8 2015, 5:14 PM
coren claimed this task.

Done.